
/* // slideshow image placement */

#homePage #slideshow {
	display: block;
	min-height: 200px;
}

#homePage #slideshow img{
  position: absolute;
/*   top: 10em; */
  left: 0;
  width: 100%;
  max-width: 637px; 
}


/*
#rotator
{
	cursor: pointer;
	overflow: hidden;
	margin: 0px auto ;
	position: relative;
	width: 637px;
	height: 194px;
	top: 0px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 637px;
	height: 194px;
}
*/